AOZ Studio Beta - Bug #685

Typo in the code sample (French version of the User Guide, page 38)
03/05/2021 11:27 PM - Stéphane VINCENT

Status: Resolved Start date: 03/06/2021

Priority: Normal Due date:

Assignee: AOZ Studio Team % Done: 0%

Category: Estimated time: 0:00 hour

Target version:

Affected version: 1.0.0 (B4)

Description

Acteur "magician", Image$="magic.png", Control$="ArrowRight: offsetX = 4; ArrowLeft: offsetX = —-4"
instead of

Actor "magician", Image$="magic.png", Control$="ArrowRight: offsetX = 4; ArrowLeft: offsetX = -4"
History

#1 - 03/08/2021 08:48 AM - Laurant Weill

- Status changed from New to Resolved

Merci, effectivement une erreur que nous avons corrigé.
